## open-xchange-dynamic-theme 7.6.2

=== debian/changelog ===
open-xchange-dynamic-theme (7.6.2-48) stable; urgency=medium

  * Build for patch 2016-09-26 (3568)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 20 Sep 2016 11:40:58 +0000

open-xchange-dynamic-theme (7.6.2-47) stable; urgency=medium

  * Build for patch 2016-08-29 (3518)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 23 Aug 2016 16:30:35 +0000

open-xchange-dynamic-theme (7.6.2-46) stable; urgency=medium

  * Build for patch 2016-08-01 (3463)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 22 Jul 2016 11:23:48 +0000

open-xchange-dynamic-theme (7.6.2-45) stable; urgency=medium

  * Build for patch 2016-06-24 (3362)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 16 Jun 2016 11:39:30 +0000

open-xchange-dynamic-theme (7.6.2-44) stable; urgency=medium

  * Build for patch 2016-06-06 (3314)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 01 Jun 2016 16:07:42 +0000

open-xchange-dynamic-theme (7.6.2-43) stable; urgency=medium

  * Build for patch 2016-05-09 (3269)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 02 May 2016 08:56:11 +0000

open-xchange-dynamic-theme (7.6.2-42) stable; urgency=medium

  * Build for patch 2016-04-14 (3227)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 18 Apr 2016 12:45:16 +0000

open-xchange-dynamic-theme (7.6.2-41) stable; urgency=medium

  * Build for patch 2016-03-29 (3186)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 22 Mar 2016 15:14:13 +0000

open-xchange-dynamic-theme (7.6.2-40) stable; urgency=medium

  * Build for patch 2016-03-14 (3162)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 09 Mar 2016 10:06:15 +0000

open-xchange-dynamic-theme (7.6.2-39) stable; urgency=medium

  * Build for patch 2016-02-24 (3129)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 23 Feb 2016 21:20:51 +0000

open-xchange-dynamic-theme (7.6.2-38) stable; urgency=medium

  * Build for patch 2016-02-17 (3107)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 16 Feb 2016 17:17:03 +0000

open-xchange-dynamic-theme (7.6.2-37) stable; urgency=medium

  * Build for patch 2016-02-08 (3071)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 01 Feb 2016 13:13:09 +0000

open-xchange-dynamic-theme (7.6.2-36) stable; urgency=medium

  * Build for patch 2016-01-25 (3029)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 20 Jan 2016 14:52:08 +0000

open-xchange-dynamic-theme (7.6.2-35) stable; urgency=medium

  * Build for patch 2016-01-13 (2980)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 08 Jan 2016 16:16:20 +0000

open-xchange-dynamic-theme (7.6.2-34) stable; urgency=medium

  * Build for patch 2015-12-21 (2952)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 14 Dec 2015 10:35:07 +0000

open-xchange-dynamic-theme (7.6.2-33) stable; urgency=medium

  * Build for patch 2015-12-07 (2916)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 04 Dec 2015 11:46:51 +0000

open-xchange-dynamic-theme (7.6.2-32) stable; urgency=medium

  * Build for patch 2015-12-02 (2930)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 03 Dec 2015 12:20:02 +0000

open-xchange-dynamic-theme (7.6.2-31) stable; urgency=medium

  * Build for patch 2015-11-23 (2882)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 17 Nov 2015 14:30:11 +0000

open-xchange-dynamic-theme (7.6.2-30) stable; urgency=medium

  * Build for patch 2015-11-13 (2879)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 16 Nov 2015 13:06:07 +0000

open-xchange-dynamic-theme (7.6.2-29) stable; urgency=medium

  * Build for patch 2015-11-16 (2862)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 11 Nov 2015 19:21:53 +0000

open-xchange-dynamic-theme (7.6.2-28) stable; urgency=medium

  * Build for patch 2015-11-09 (2841)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 03 Nov 2015 14:51:02 +0000

open-xchange-dynamic-theme (7.6.2-27) stable; urgency=medium

  * Build for patch 2015-11-11 (2844)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 29 Oct 2015 13:01:55 +0000

open-xchange-dynamic-theme (7.6.2-26) stable; urgency=medium

  * Build for patch  2015-10-12 (2784)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 30 Sep 2015 15:57:42 +0000

open-xchange-dynamic-theme (7.6.2-25) stable; urgency=medium

  * Build for patch 2015-09-28 (2767)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 24 Sep 2015 10:49:30 +0000

open-xchange-dynamic-theme (7.6.2-24) stable; urgency=medium

  * Build for patch 2015-09-14 (2732)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 08 Sep 2015 12:52:18 +0000

open-xchange-dynamic-theme (7.6.2-23) stable; urgency=medium

  * Build for patch 2015-08-24 (2674)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 18 Aug 2015 15:40:14 +0000

open-xchange-dynamic-theme (7.6.2-22) stable; urgency=low

  * Build for patch 2015-08-10

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 05 Aug 2015 09:47:20 +0200

open-xchange-dynamic-theme (7.6.2-21) stable; urgency=low

  * Build for patch 2015-08-03 (2650)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 04 Aug 2015 12:01:36 +0200

open-xchange-dynamic-theme (7.6.2-20) stable; urgency=low

  * Build for patch 2015-07-20 (2614)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 17 Jul 2015 09:21:32 +0200

open-xchange-dynamic-theme (7.6.2-19) stable; urgency=low

  * Build for patch 2015-06-29 (2569)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 30 Jun 2015 15:24:28 +0200

open-xchange-dynamic-theme (7.6.2-18) stable; urgency=low

  * Build for patch 2015-06-08 (2540)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 10 Jun 2015 16:31:44 +0200

open-xchange-dynamic-theme (7.6.2-17) stable; urgency=low

  * Build for patch 2015-05-26 (2521)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 19 May 2015 15:12:11 +0200

open-xchange-dynamic-theme (7.6.2-16) stable; urgency=low


