## open-xchange-dynamic-theme 7.8.0

=== debian/changelog ===
open-xchange-dynamic-theme (7.8.0-33) stable; urgency=medium

  * Build for patch 2017-01-23 (3876)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 16 Jan 2017 12:56:38 +0000

open-xchange-dynamic-theme (7.8.0-32) stable; urgency=medium

  * Build for patch 2016-11-21 (3729)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 11 Nov 2016 14:47:05 +0000

open-xchange-dynamic-theme (7.8.0-31) stable; urgency=medium

  * Build for patch 2016-09-26 (3570)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 20 Sep 2016 09:25:55 +0000

open-xchange-dynamic-theme (7.8.0-30) stable; urgency=medium

  * Build for patch 2016-08-29 (3520)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 24 Aug 2016 08:51:24 +0000

open-xchange-dynamic-theme (7.8.0-29) stable; urgency=medium

  * Build for patch 2016-08-01 (3465)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 25 Jul 2016 16:10:52 +0000

open-xchange-dynamic-theme (7.8.0-28) stable; urgency=medium

  * Build for patch 2016-07-18 (3432)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 11 Jul 2016 10:17:35 +0000

open-xchange-dynamic-theme (7.8.0-27) stable; urgency=medium

  * Build for patch 2016-07-04 (3399)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 28 Jun 2016 10:33:28 +0000

open-xchange-dynamic-theme (7.8.0-26) stable; urgency=medium

  * Build for patch 2016-06-20 (3346)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 13 Jun 2016 09:28:10 +0000

open-xchange-dynamic-theme (7.8.0-25) stable; urgency=medium

  * Build for patch 2016-06-06 (3316)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 27 May 2016 11:35:59 +0000

open-xchange-dynamic-theme (7.8.0-24) stable; urgency=medium

  * Build for patch 2016-05-23 (3293)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 19 May 2016 13:09:33 +0000

open-xchange-dynamic-theme (7.8.0-23) stable; urgency=medium

  * Build for patch 2016-05-09 (3271)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 06 May 2016 13:05:05 +0000

open-xchange-dynamic-theme (7.8.0-22) stable; urgency=medium

  * Build for patch 2016-04-25 (3238)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 22 Apr 2016 09:49:12 +0000

open-xchange-dynamic-theme (7.8.0-21) stable; urgency=medium

  * Build for patch 2016-04-11 (3214)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 01 Apr 2016 16:16:52 +0000

open-xchange-dynamic-theme (7.8.0-20) stable; urgency=medium

  * Build for patch 2016-03-29 (3188)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 22 Mar 2016 16:02:20 +0000

open-xchange-dynamic-theme (7.8.0-19) stable; urgency=medium

  * Build for patch 2016-03-14 (3148)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 09 Mar 2016 15:09:40 +0000

open-xchange-dynamic-theme (7.8.0-18) stable; urgency=medium

  * Build for patch 2016-02-29 (3121)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 23 Feb 2016 17:59:54 +0000

open-xchange-dynamic-theme (7.8.0-17) stable; urgency=medium

  * Build for patch 2016-02-18 (3106)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 15 Feb 2016 18:47:54 +0000

open-xchange-dynamic-theme (7.8.0-16) stable; urgency=medium

  * Build for patch 2016-02-08 (3073)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 03 Feb 2016 16:39:41 +0000

open-xchange-dynamic-theme (7.8.0-15) stable; urgency=medium

  * Build for patch 2016-01-25 (3031)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 20 Jan 2016 09:11:36 +0000

open-xchange-dynamic-theme (7.8.0-14) stable; urgency=medium

  * Build for patch 2016-01-13 (2982)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 04 Jan 2016 14:38:12 +0000

open-xchange-dynamic-theme (7.8.0-13) stable; urgency=medium

  * Build for patch 2015-12-21 (2953)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 15 Dec 2015 15:03:29 +0000

open-xchange-dynamic-theme (7.8.0-12) stable; urgency=medium

  * Build for patch 2015-12-07 (2918)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 02 Dec 2015 16:17:31 +0000

open-xchange-dynamic-theme (7.8.0-11) stable; urgency=medium

  * Build for patch 2015-12-04 (2911)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 24 Nov 2015 08:07:14 +0000

open-xchange-dynamic-theme (7.8.0-10) stable; urgency=medium

  * Build for patch 2015-11-23 (2878)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 19 Nov 2015 15:56:28 +0000

open-xchange-dynamic-theme (7.8.0-9) stable; urgency=medium

  * Build for patch 2015-11-09 (2840)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 06 Nov 2015 12:41:45 +0000

open-xchange-dynamic-theme (7.8.0-8) stable; urgency=medium

  * Build for patch 2015-10-26 (2816)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 20 Oct 2015 09:46:32 +0000

open-xchange-dynamic-theme (7.8.0-7) stable; urgency=medium

  * Build for patch 2015-10-26 (2812)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 19 Oct 2015 11:36:22 +0000

open-xchange-dynamic-theme (7.8.0-6) stable; urgency=medium

  * Sixth candidate for 7.8.0 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 06 Oct 2015 07:37:54 +0000

open-xchange-dynamic-theme (7.8.0-5) stable; urgency=medium

  * Fith candidate for 7.8.0 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 25 Sep 2015 16:53:57 +0200

open-xchange-dynamic-theme (7.8.0-4) stable; urgency=medium

  * Fourth candidate for 7.8.0 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 18 Sep 2015 11:58:18 +0200

open-xchange-dynamic-theme (7.8.0-3) stable; urgency=medium

  * Third candidate for 7.8.0 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 07 Sep 2015 17:54:01 +0200

open-xchange-dynamic-theme (7.8.0-2) stable; urgency=medium

  * Second candidate for 7.8.0 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 21 Aug 2015 17:15:11 +0200


