## open-xchange-dynamic-theme 7.8.3

=== open-xchange-dynamic-theme/node_modules/assemble/node_modules/assemble-handlebars/node_modules/handlebars-helpers/node_modules/to/Makefile ===
REPORTER = spec

test: test-unit

test-unit:
	@NODE_ENV=test ./node_modules/.bin/mocha \
		--reporter $(REPORTER)

test-cov: lib-cov
	@EXPRESS_COV=1 $(MAKE) test REPORTER=html-cov > coverage.html

lib-cov:
	@jscoverage lib lib-cov

.PHONY: test test-unit
