=== open-xchange-dynamic-theme/node_modules/assemble/node_modules/assemble-handlebars/node_modules/handlebars-helpers/node_modules/nap/node_modules/sqwish/Makefile ===
.PHONY: test

test:
	node tests/tests.js
