=== debian/control ===
Source: open-xchange-dynamic-theme
Section: non-free/web
Priority: optional
Maintainer: Viktor Pracht <viktor.pracht@open-xchange.com>
Build-Depends: debhelper (>= 8.0.0), cdbs (>= 0.4.53), ant-optional (>= 1.7.0), default-jdk, nodejs (>= 0.10.0), npm
Standards-Version: 3.9.2

Package: open-xchange-dynamic-theme
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite-manifest, nodejs (>= 0.10)
Description: Dynamic theme with colors read from ConfigCascade
