## open-xchange-dynamic-theme 7.8.4

=== debian/changelog ===
open-xchange-dynamic-theme (7.8.4-65) stable; urgency=medium

  * Build for patch 2020-06-30 (5779)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 24 Jun 2020 11:35:17 +0000

open-xchange-dynamic-theme (7.8.4-64) stable; urgency=medium

  * Build for patch 2020-06-15 (5763)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 05 Jun 2020 13:55:57 +0000

open-xchange-dynamic-theme (7.8.4-63) stable; urgency=medium

  * Build for patch 2020-05-11 (5717)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 04 May 2020 11:25:31 +0000

open-xchange-dynamic-theme (7.8.4-62) stable; urgency=medium

  * Build for patch 2020-03-02 (5624)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 26 Feb 2020 12:20:53 +0000

open-xchange-dynamic-theme (7.8.4-61) stable; urgency=medium

  * Build for patch 2020-02-10 (5578)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 03 Feb 2020 14:23:27 +0000

open-xchange-dynamic-theme (7.8.4-60) stable; urgency=medium

  * Build for patch 2019-11-25 (5482)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 18 Nov 2019 14:31:14 +0000

open-xchange-dynamic-theme (7.8.4-59) stable; urgency=medium

  * Build for patch 2019-10-28 (5460)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 24 Oct 2019 13:44:32 +0000

open-xchange-dynamic-theme (7.8.4-58) stable; urgency=medium

  * Build for patch 2019-10-14 (5437)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 08 Oct 2019 10:02:01 +0000

open-xchange-dynamic-theme (7.8.4-57) stable; urgency=medium

  * Build for patch 2019-09-30 (5418)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 23 Sep 2019 12:07:13 +0000

open-xchange-dynamic-theme (7.8.4-56) stable; urgency=medium

  * Build for patch 2019-09-09 (5395)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 02 Sep 2019 13:43:24 +0000

open-xchange-dynamic-theme (7.8.4-55) stable; urgency=medium

  * Build for patch 2019-08-22 (5369)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 12 Aug 2019 09:50:19 +0000

open-xchange-dynamic-theme (7.8.4-54) stable; urgency=medium

  * Build for patch 2019-07-29 (5339)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 23 Jul 2019 08:01:08 +0000

open-xchange-dynamic-theme (7.8.4-53) stable; urgency=medium

  * Build for patch 2019-06-11 (5275)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 04 Jun 2019 14:44:56 +0000

open-xchange-dynamic-theme (7.8.4-52) stable; urgency=medium

  * Build for patch 2019-05-13 (5233)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 06 May 2019 14:06:22 +0000

open-xchange-dynamic-theme (7.8.4-51) stable; urgency=medium

  * Build for patch 2019-04-29 (5209)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 26 Apr 2019 12:47:47 +0000

open-xchange-dynamic-theme (7.8.4-50) stable; urgency=medium

  * Build for patch 2019-04-01 (5178)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 25 Mar 2019 12:03:45 +0000

open-xchange-dynamic-theme (7.8.4-49) stable; urgency=medium

  * Build for patch 2019-02-25 (5131)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 22 Feb 2019 15:11:08 +0000

open-xchange-dynamic-theme (7.8.4-48) stable; urgency=medium

  * Build for patch 2019-02-11 (5106)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 04 Feb 2019 12:23:59 +0000

open-xchange-dynamic-theme (7.8.4-47) stable; urgency=medium

  * Build for patch 2019-01-28 (5074)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 22 Jan 2019 16:34:42 +0000

open-xchange-dynamic-theme (7.8.4-46) stable; urgency=medium

  * Build for patch 2018-12-17 (5017)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 10 Dec 2018 14:23:22 +0000

open-xchange-dynamic-theme (7.8.4-45) stable; urgency=medium

  * Build for patch 2018-11-19 (4965)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 15 Nov 2018 16:01:50 +0000

open-xchange-dynamic-theme (7.8.4-44) stable; urgency=medium

  * Build for patch 2018-11-05 (4932)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 30 Oct 2018 10:26:50 +0000

open-xchange-dynamic-theme (7.8.4-43) stable; urgency=medium

  * Build for patch 2018-10-15 (4917)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 11 Oct 2018 13:29:59 +0000

open-xchange-dynamic-theme (7.8.4-42) stable; urgency=medium

  * Build for patch 2018-10-01 (4896)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 25 Sep 2018 12:11:12 +0000

open-xchange-dynamic-theme (7.8.4-41) stable; urgency=medium

  * Build for patch 2018-09-03 (4869)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 27 Aug 2018 14:12:50 +0000

open-xchange-dynamic-theme (7.8.4-40) stable; urgency=medium

  * Build for patch 2018-08-20 (4862)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 13 Aug 2018 10:38:46 +0000

open-xchange-dynamic-theme (7.8.4-39) stable; urgency=medium

  * Build for patch 2018-08-06 (4850)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 30 Jul 2018 08:41:57 +0000

open-xchange-dynamic-theme (7.8.4-38) stable; urgency=medium

  * Build for patch 2018-07-23 (4834)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 17 Jul 2018 14:14:38 +0000

open-xchange-dynamic-theme (7.8.4-37) stable; urgency=medium

  * Build for patch 2018-07-09 (4819)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 06 Jul 2018 11:39:38 +0000

open-xchange-dynamic-theme (7.8.4-36) stable; urgency=medium

  * Build for patch 2018-06-28 (4822)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 29 Jun 2018 13:12:30 +0000

open-xchange-dynamic-theme (7.8.4-35) stable; urgency=medium

  * Build for patch 2018-07-03 (4817)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 26 Jun 2018 10:36:04 +0000

open-xchange-dynamic-theme (7.8.4-34) stable; urgency=medium

  * Build for patch 2018-06-25 (4791)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 20 Jun 2018 13:03:15 +0000


