## open-xchange-dynamic-theme 7.10.1

=== debian/changelog ===
open-xchange-dynamic-theme (7.10.1-31) stable; urgency=medium

  * Build for patch 2020-05-11 (5718)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 04 May 2020 13:00:02 +0000

open-xchange-dynamic-theme (7.10.1-30) stable; urgency=medium

  * Build for patch 2020-04-14 (5675)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 06 Apr 2020 12:32:24 +0000

open-xchange-dynamic-theme (7.10.1-29) stable; urgency=medium

  * Build for patch 2020-03-23 (5651)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 16 Mar 2020 09:01:39 +0000

open-xchange-dynamic-theme (7.10.1-28) stable; urgency=medium

  * Build for patch 2020-03-02 (5621)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 05 Mar 2020 14:31:42 +0000

open-xchange-dynamic-theme (7.10.1-27) stable; urgency=medium

  * Build for patch 2020-02-10 (5570)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 04 Feb 2020 08:29:56 +0000

open-xchange-dynamic-theme (7.10.1-26) stable; urgency=medium

  * Build for patch 2020-01-20 (5545)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 13 Jan 2020 16:17:23 +0000

open-xchange-dynamic-theme (7.10.1-25) stable; urgency=medium

  * Build for patch 2019-12-31 (5544)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 20 Dec 2019 14:16:25 +0000

open-xchange-dynamic-theme (7.10.1-24) stable; urgency=medium

  * Build for patch 2019-12-09 (5508)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 02 Dec 2019 19:19:18 +0000

open-xchange-dynamic-theme (7.10.1-23) stable; urgency=medium

  * Build for patch 2019-11-25 (5483)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 18 Nov 2019 16:03:53 +0000

open-xchange-dynamic-theme (7.10.1-22) stable; urgency=medium

  * Build for patch 2019-12-02 (5454)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 16 Oct 2019 16:03:59 +0000

open-xchange-dynamic-theme (7.10.1-21) stable; urgency=medium

  * Build for patch 2019-10-14 (5438)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 08 Oct 2019 11:49:42 +0000

open-xchange-dynamic-theme (7.10.1-20) stable; urgency=medium

  * Build for patch 2019-09-30 (5419)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 23 Sep 2019 15:18:16 +0000

open-xchange-dynamic-theme (7.10.1-19) stable; urgency=medium

  * Build for patch 2019-09-09 (5396)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 02 Sep 2019 15:25:12 +0000

open-xchange-dynamic-theme (7.10.1-18) stable; urgency=medium

  * Build for patch 2019-08-26 (5373)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 19 Aug 2019 12:50:57 +0000

open-xchange-dynamic-theme (7.10.1-17) stable; urgency=medium

  * Build for patch 2019-08-12 (5358)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 05 Aug 2019 15:26:44 +0000

open-xchange-dynamic-theme (7.10.1-16) stable; urgency=medium

  * Build for patch 2019-07-29 (5340)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 23 Jul 2019 08:09:06 +0000

open-xchange-dynamic-theme (7.10.1-15) stable; urgency=medium

  * Build for patch 2019-07-15 (5309)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 09 Jul 2019 13:01:16 +0000

open-xchange-dynamic-theme (7.10.1-14) stable; urgency=medium

  * Build for patch 2019-07-01 (5290)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 24 Jun 2019 20:38:20 +0000

open-xchange-dynamic-theme (7.10.1-13) stable; urgency=medium

  * Build for patch 2019-06-11 (5274)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 04 Jun 2019 10:47:34 +0000

open-xchange-dynamic-theme (7.10.1-12) stable; urgency=medium

  * Build for patch 2019-05-13 (5235)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 06 May 2019 13:12:07 +0000

open-xchange-dynamic-theme (7.10.1-11) stable; urgency=medium

  * Build for patch 2019-04-29 (5211)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 26 Apr 2019 13:03:22 +0000

open-xchange-dynamic-theme (7.10.1-10) stable; urgency=medium

  * Build for patch 2019-04-01 (5180)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 01 Apr 2019 07:16:24 +0000

open-xchange-dynamic-theme (7.10.1-9) stable; urgency=medium

  * Build for patch 2019-03-11 (5149)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 04 Mar 2019 13:36:47 +0000

open-xchange-dynamic-theme (7.10.1-8) stable; urgency=medium

  * Build for patch 2019-02-25 (5133)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 18 Feb 2019 12:05:30 +0000

open-xchange-dynamic-theme (7.10.1-7) stable; urgency=medium

  * Build for patch 2019-02-11 (5108)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 04 Feb 2019 14:14:33 +0000

open-xchange-dynamic-theme (7.10.1-6) stable; urgency=medium

  * Build for patch 2019-01-28 (5076)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 21 Jan 2019 10:27:53 +0000

open-xchange-dynamic-theme (7.10.1-5) stable; urgency=medium

  * Build for patch 2019-01-14 (5023)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 09 Jan 2019 14:15:52 +0000

open-xchange-dynamic-theme (7.10.1-4) stable; urgency=medium

  * Second candidate for 7.10.1 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 28 Nov 2018 14:32:32 +0000

open-xchange-dynamic-theme (7.10.1-3) stable; urgency=medium

  * RC 1 for 7.10.1 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 23 Nov 2018 14:43:42 +0000

open-xchange-dynamic-theme (7.10.1-2) stable; urgency=medium

  * Second preview for 7.10.1 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 02 Nov 2018 11:29:30 +0000

open-xchange-dynamic-theme (7.10.1-1) stable; urgency=medium

  * First release candidate for 7.10.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 11 Oct 2018 12:07:35 +0000

open-xchange-dynamic-theme (7.10.1-0) unstable; urgency=medium

  * prepare for 7.10.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 10 Sep 2018 11:58:40 +0200
