## open-xchange-dynamic-theme 7.10.2

=== debian/changelog ===
open-xchange-dynamic-theme (7.10.2-26) stable; urgency=medium

  * Build for patch 2020-06-30 (5780)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 24 Jun 2020 10:29:17 +0000

open-xchange-dynamic-theme (7.10.2-25) stable; urgency=medium

  * Build for patch 2020-06-15 (5764)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 05 Jun 2020 14:14:06 +0000

open-xchange-dynamic-theme (7.10.2-24) stable; urgency=medium

  * Build for patch 2020-05-26 (5741)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 25 May 2020 09:51:26 +0000

open-xchange-dynamic-theme (7.10.2-23) stable; urgency=medium

  * Build for patch 2020-05-11 (5719)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 08 May 2020 13:52:16 +0000

open-xchange-dynamic-theme (7.10.2-22) stable; urgency=medium

  * Build for patch 2020-04-14 (5676)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 09 Apr 2020 08:37:00 +0000

open-xchange-dynamic-theme (7.10.2-21) stable; urgency=medium

  * Build for patch 2020-03-23 (5652)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 23 Mar 2020 14:25:10 +0000

open-xchange-dynamic-theme (7.10.2-20) stable; urgency=medium

  * Build for patch 2020-03-02 (5622)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 05 Mar 2020 14:29:55 +0000

open-xchange-dynamic-theme (7.10.2-19) stable; urgency=medium

  * Build for patch 2020-02-10 (5571)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 07 Feb 2020 12:09:02 +0000

open-xchange-dynamic-theme (7.10.2-18) stable; urgency=medium

  * Build for patch 2020-01-20 (5546)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 14 Jan 2020 10:25:05 +0000

open-xchange-dynamic-theme (7.10.2-17) stable; urgency=medium

  * Build for patch 2019-12-09 (5509)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 02 Dec 2019 21:48:50 +0000

open-xchange-dynamic-theme (7.10.2-16) stable; urgency=medium

  * Build for patch 2019-11-25 (5484)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 19 Nov 2019 12:34:04 +0000

open-xchange-dynamic-theme (7.10.2-15) stable; urgency=medium

  * Build for patch 2019-11-11 (5473)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 04 Nov 2019 16:10:07 +0000

open-xchange-dynamic-theme (7.10.2-14) stable; urgency=medium

  * Build for patch 2019-10-28 (5461)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 24 Oct 2019 13:58:07 +0000

open-xchange-dynamic-theme (7.10.2-13) stable; urgency=medium

  * Build for patch 2019-10-14 (5439)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 08 Oct 2019 13:10:13 +0000

open-xchange-dynamic-theme (7.10.2-12) stable; urgency=medium

  * Build for patch 2019-09-30 (5420)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 23 Sep 2019 12:41:40 +0000

open-xchange-dynamic-theme (7.10.2-11) stable; urgency=medium

  * Build for patch 2019-09-09 (5397)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 10 Sep 2019 12:34:47 +0000

open-xchange-dynamic-theme (7.10.2-10) stable; urgency=medium

  * Build for patch 2019-09-10 (5409)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 09 Sep 2019 14:16:42 +0000

open-xchange-dynamic-theme (7.10.2-9) stable; urgency=medium

  * Build for patch 2019-08-26 (5374)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 22 Aug 2019 13:54:38 +0000

open-xchange-dynamic-theme (7.10.2-8) stable; urgency=medium

  * Build for patch 2019-08-12 (5359)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 09 Aug 2019 12:34:24 +0000

open-xchange-dynamic-theme (7.10.2-7) stable; urgency=medium

  * Build for patch 2019-07-29 (5341)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 22 Jul 2019 11:30:56 +0000

open-xchange-dynamic-theme (7.10.2-6) stable; urgency=medium

  * Build for patch 2019-07-15 (5310)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 09 Jul 2019 20:03:49 +0000

open-xchange-dynamic-theme (7.10.2-5) stable; urgency=medium

  * Build for patch 2019-07-01 (5291)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 24 Jun 2019 21:00:42 +0000

open-xchange-dynamic-theme (7.10.2-4) stable; urgency=medium

  * Build for patch 2019-06-11 (5261)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 03 Jun 2019 10:16:59 +0000

open-xchange-dynamic-theme (7.10.2-3) stable; urgency=medium

  * First candidate of 7.10.2 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 10 May 2019 07:58:43 +0000

open-xchange-dynamic-theme (7.10.2-2) stable; urgency=medium

  * Second preview of 7.10.2 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 01 May 2019 20:00:00 +0000

open-xchange-dynamic-theme (7.10.2-1) stable; urgency=medium

  * First preview of 7.10.2 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 28 Mar 2019 14:23:07 +0000

open-xchange-dynamic-theme (7.10.2-0) unstable; urgency=medium

  * prepare for 7.10.2

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 11 Mar 2019 13:15:59 +0100
