## open-xchange-dynamic-theme 7.10.4

=== debian/changelog ===
open-xchange-dynamic-theme (7.10.4-27) stable; urgency=medium

  * Build for patch 2021-08-23 (6025)

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 13 Aug 2021 12:10:31 +0000
