=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: non-free/web
 Priority: optional
 Maintainer: Viktor Pracht <viktor.pracht@open-xchange.com>
-Build-Depends: debhelper (>= 8.0.0), cdbs (>= 0.4.53), ant-optional (>= 1.7.0), default-jdk, nodejs (>= 0.10.0), npm
+Build-Depends: debhelper (>= 10), cdbs (>= 0.4.53)
 Standards-Version: 3.9.2
 
 Package: open-xchange-dynamic-theme
